Page MenuHomePhabricator

Develop Education portal on WMSE wiki
Closed, ResolvedPublic25 Story Points

Description

A portal page is prepared in Swedish at Wikipedia i utbildning.

Portal for who

  1. It should be used by Wikimedians supporting Wikipedia based assignments.
  2. A resource by educators to enroll and get an overview of the support they can get and what the collaboration is about.

Portal with what

  1. Introduction to the Wikipedia in Education project in Sweden.
  2. How can educator s get customized support in the process of doing a Wikipedia assignment in class.
  3. The portal has a specific section dedicated for P&E Dashboard documentation in Swedish.

Develop the following pages into a functional portal in Swedish.

Event Timeline

SaraMortsell updated the task description. (Show Details)
SaraMortsell set the point value for this task to 10.
SaraMortsell changed the point value for this task from 10 to 25.Apr 25 2018, 3:25 PM
SaraMortsell renamed this task from Develop Education poral on WMSE wiki to Develop Education portal on WMSE wiki.Apr 25 2018, 3:47 PM
Vvjjkkii renamed this task from Develop Education portal on WMSE wiki to b9daaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed the point value for this task.
Mainframe98 renamed this task from b9daaaaaaa to Develop Education portal on WMSE wiki.Jul 1 2018, 9:13 AM
Mainframe98 raised the priority of this task from High to Needs Triage.
Mainframe98 updated the task description. (Show Details)
Mainframe98 set the point value for this task to 25.
SaraMortsell closed this task as Resolved.Nov 8 2018, 3:22 PM
SaraMortsell claimed this task.